Computer Security
[EN] securityvulns.ru no-pyccku


Rhythmbox code execution
Published:16.07.2012
Source:
SecurityVulns ID:12481
Type:local
Threat Level:
4/10
Affected:RHYTHMBOX : Rhythmbox 2.96
CVE:CVE-2012-3355 ((1) AlbumTab.py, (2) ArtistTab.py, (3) LinksTab.py, and (4) LyricsTab.py in the Context module in GNOME Rhythmbox 0.13.3 and earlier allows local users to execute arbitrary code via a symlink attack on a temporary HTML template file in the /tmp/context directory.)
Original documentdocumentUBUNTU, [USN-1503-1] Rhythmbox vulnerability (16.07.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod